Cisco now sends alerts to small business VPN router users when critical errors occur while executing remote code. These vulnerabilities could allow remote attackers to easily access users at the root level. However after ZdNetThe company no longer releases patches for the affected / compromised devices that are at the end of their life.

(Photo: Screenshot Youtube Video by Iliya Gatsev)

The company currently recommends that users update to the latest firmware to fix bugs and keep their devices more secure. The list of Small Business VPN routers included in these critical bugs includes the Cisco Small Business RV160, RV160W, RV260, RV260P, and the RV260W VPN.Such devices are currently in use because they are the same models Cisco has recommended users to upgrade to in the past few months.

Flaws in the web administrative interface allow the root user to run code and get root level …

.



Source link

Leave a Reply